<?php
define('FS_DB_TYPE', 'MYSQL');
define('FS_DB_HOST', 'localhost');
define('FS_DB_PORT', '3306');
define('FS_DB_NAME', 'jolyf986_fslaclementinabd');
define('FS_DB_USER', 'jolyf986_clementinaus');
define('FS_DB_PASS', 'clementinaus*');
define('FS_CACHE_HOST', 'localhost');
define('FS_CACHE_PORT', '11211');
define('FS_CACHE_PREFIX', 'rkpb4oL_');
define('FS_TMP_NAME', 'nz1xMphvZGgduLQkR7NH/');
define('FS_COOKIES_EXPIRE', 604800);
define('FS_ITEM_LIMIT', 50);
define('FS_DB_HISTORY', FALSE);
define('FS_DEMO', FALSE);
define('FS_DISABLE_MOD_PLUGINS', FALSE);
define('FS_DISABLE_ADD_PLUGINS', FALSE);
define('FS_DISABLE_RM_PLUGINS', FALSE);
define('FS_PASPSRI', 'Sindy0418@2021');
define('FS_ELECSIGNA', 'elsa_felisa_reina_auz.p12');
define('FS_MAILDEFA', 'facturasreinaelsy@gmail.com');
define('FS_AMBIENTE', TRUE);
define('FS_VARACTIVIDAD', FALSE);
define('FS_MAILORIGEN','ventas-elsareina@jolyfact-01.net');
define('FS_PSS_MAIL_ORIGEN','elsyreina101');
